<!DOCTYPE html>
<html>
<head>
<title>Order Page</title>
<meta charset="utf-8" />
<link rel="stylesheet" href="assets/css/style.css" media="screen" type="text/css" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js"></script>
<script type="text/javascript" src="js/jquery.shop.js"></script>
</head>

<body id="checkout-page">

<div id="site">
	<header id="head">
        <h1>JADE's</h1>
	</header>
	<div id="content">
        <h1>Order</h1>
			<table id="checkout-cart" class="shopping-cart">
			  <thead>
				<tr>
					<th scope="col">Item</th>
					<th scope="col">Qty</th>
					<th scope="col">Price</th>
				</tr>
			  </thead>
			  <tbody>
			  
			  </tbody>
			</table> 
                <div id="pricing">
			
                    <p id="shipping">
                        <strong>Shipping</strong>: <span id="shipping"></span>
                    </p>
                
                    <p id="sub-total">
                        <strong>Total</strong>: <span id="stotal"></span>
                    </p>
                </div>
                 <div id="user-details">
                    <h2>Information</h2>
                    <div id="user-details-content"></div>
                 </div>

                    <form id="paypal-form" action="" method="post">
                        <input type="hidden" name="cmd" value="_cart" />
                        <input type="hidden" name="upload" value="1" />
                        <input type="hidden" name="business" value="" />
            
                    <input type="hidden" name="currency_code" value="" />
                    <input type="submit" id="paypal-btn" class="btn" value="Pay with PayPal" />
                    </form>
	</div>
</div>
</body>
</html>	